# areyes_at_predsci.com_20260521_2_zb_multi

corhel__interface_version=1.3.3

br_map__cr_ut="2026-04-01 12:53"
br_map__cr_in="cr_ut"
br_map__cr_no="2309"
br_map__obs="hmi"
br_map__orig_obs="None"
br_map__user_synmap=""
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="39.78000000000000000"
ar0__lat0="24.68000000000000000"
ar0__lon1="54.76000000000000000"
ar0__lat1="14.61000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="44.22"
nl0__lat0="24.03"
nl0__lon1="53.15"
nl0__lat1="16.40"
nl0__bp_cmin="-24.70319699408160"
nl0__bp_cmax="98.81278797632630"
nl0__type="rbsl"

fr0__fp_pos_lon="49.11"
fr0__fp_pos_lat="18.95"
fr0__fp_neg_lon="44.65"
fr0__fp_neg_lat="18.61"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="3.149373"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0, 1.0095191089598163, 1.0153207448532073, 1.0204399021543618, 1.0241127970571342, 1.024737554256342, 1.0217194802787206, 1.016399469268521, 1.0100193671827904, 1.0]"
fr0__knots_t_arr="[1.245932996692649, 1.2475041201761308, 1.249390137731585, 1.2495295142506437, 1.2460383296419968, 1.2373288118891053, 1.2310726388233768, 1.2319193307503264, 1.2368039266539352, 1.240045523687635]"
fr0__knots_p_arr="[0.7793171721340455, 0.7851660986650844, 0.7955181439607841, 0.8063589132166173, 0.8170479699627631, 0.8244666799179532, 0.8337846473316617, 0.8443722492259331, 0.8531423407711145, 0.8572129688157677]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20260521_2"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
